.more-icon {
  cursor: pointer;
}

.dropdown:hover .dropdown-menu {
  display: block;
}

.dropdown-menu {
  background: #ffffff;
  border: 1px solid #d3d3d3;
  box-sizing: border-box;
  box-shadow: 0px 5px 13px rgba(0, 0, 0, 0.1);
  border-radius: 4px;
}

.dropdown-menu-item {
  min-width: 182px;
  height: 40px;
  display: flex;
  align-items: center;
  padding-left: 15px;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: #222222;
  cursor: pointer;
}

.dropdown-menu-item:hover {
  background: #e8e8e8;
}

.dropdown-menu-item:visited .dropdown {
  display: none;
}
